Bug 7808 - Libification required
: Libification required
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openquicktime)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-01 11:39 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-01 11:39:33
Для избавления от лишних (и потенциально кольцевых) зависимостей, библиотеки
%_libdir/*.so.* должны быть вынесены в отдельный пакет libopenquicktime.
openquicktime-devel должен зависеть от libopenquicktime = %version-%release и
не
зависеть от openquicktime.

Это policy в ALT Linux и ее рекомендуется придерживаться при создании новых
пакетов.
------- Comment #1 From 2005-09-15 18:58:05 -------
%changelog
* Thu Sep 15 2005 Igor Vlasenko <viy@altlinux.ru> 2.0.0-alt3.a1
- removed *.so from -devel (#7808)

а где полиси почитать?
хватился - не могу найти.
------- Comment #2 From 2007-02-12 11:41:39 -------
bug is closed